@charset "utf-8";
/* ===================================================================
CSS information
 file name  :sp_home.css
 style info :スマートフォン トップページ用CSS
=================================================================== */


/* ---------------------------------------------------------
HEAD
----------------------------------------------------------- */

body#home div#lyt-header div#lyt-header-inner div#header-note ,
body#home div#lyt-header div#lyt-header-inner p#header-linkkids {
	display: none;
}

body#home div#lyt-container p#sp_header-note {
	margin: 0;
	padding: 50px 10px 5px;
	color: #fff;
}

body#home div#lyt-container p#sp_header-linkkids {
	margin: 0;
	padding: 0 10px 30px;
	text-align: right;
}

body#home div#lyt-container p#sp_header-linkkids a {
	margin: 0;
	padding: 3px 10px;
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0.7);
	display: inline-block;
	color: #047;
}



/* ---------------------------------------------------------
TOPICS
----------------------------------------------------------- */

body#home div#lyt-container div.box-topics {
	margin: 0 10px 0;
	padding: 10px 15px;
	background: #fffbbb;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

body#home div#lyt-container div.box-topics h2.hdg {
	display: none;
}

body#home div#lyt-container div.box-topics ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

body#home div#lyt-container div.box-topics ul li {
	margin: 0;
	padding: 0 0 5px 15px;
	background: url("../img/sp_img/sp_icon_arrow03.png") no-repeat 0 3px;
}



/* ---------------------------------------------------------
CONTENTS
----------------------------------------------------------- */

body#home div#lyt-container {
	background: url("../img/sp_img/sp_bg_contents.jpg") repeat-x center top #55AADD;
}

body#home div#lyt-container div#lyt-contents {
	margin: 0;
	padding: 10px 10px 10px;
	background: none;
}

body#home div#lyt-container div#lyt-contents div#lyt-contents-inner {
	margin: 0;
	padding: 10px;
}

body#home div#lyt-container div#lyt-footer {
	background: #047;
}


/*  TITLE
--------------------------------------------------- */

body#home div#lyt-contents div#lyt-contents-inner h2 {
	margin: 0 0 10px;
	padding: 10px 15px;
	border: 1px solid #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: inset 0px 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 0px 2px #fff;
}

body#home div#lyt-contents div#lyt-contents-inner h2 a {
	display: block;
}

body#home div#lyt-contents div#lyt-contents-inner h2.hdg-lv1-01 {
	background: -moz-linear-gradient(top, #e0f6ff, #88ccff);
	background: -webkit-gradient(linear, left top, left bottom, from(#e0f6ff), to(#88ccff));
}

body#home div#lyt-contents div#lyt-contents-inner h2.hdg-lv1-02 {
	background: -moz-linear-gradient(top, #fff6fc, #ffc0e6);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff6fc), to(#ffc0e6));
}

body#home div#lyt-contents div#lyt-contents-inner h2.hdg-lv1-03 {
	background: -moz-linear-gradient(top, #e7ffb9, #b9ff36);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#8df));
}

body#home div#lyt-contents div#lyt-contents-inner h2.hdg-lv1-04 {
	background: -moz-linear-gradient(top, #fff3cc, #ffdd66);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff3cc), to(#ffdd66));
}


/*  LIST
--------------------------------------------------- */

body#home div#lyt-contents div#lyt-contents-inner ul {
	padding: 0;
	list-style: none;
}

body#home div#lyt-contents div#lyt-contents-inner ul.list-link-01 {
	margin: 0 10px 30px;
	padding: 0;
	text-align: left;
}

body#home div#lyt-contents div#lyt-contents-inner ul.list-link-01 li a {
	margin: 0;
	padding: 10px 30px 10px 10px;
}

body#home div#lyt-contents div#lyt-contents-inner ul.list-link-business {
	margin: 0 10px 15px;
	padding: 0;
}

body#home div#lyt-contents div#lyt-contents-inner ul.list-link-business li {
	margin: 0 0 5px;
	padding: 8px 10px;
	border: 1px solid #ccc;
}

body#home div#lyt-contents div#lyt-contents-inner ul.list-link-business li a {
	margin: 0;
	padding: 0 15px 0 0;
	display: block;
	background: url("../img/share/icon-arrow_05.gif") no-repeat right center;
}

body#home div#lyt-contents div#lyt-contents-inner ul#listbnr_intro {
	margin: 20px 0 10px;
	padding: 0;
	text-align: center;
}

body#home div#lyt-contents div#lyt-contents-inner ul#listbnr_intro li {
	margin: -15px 0 0;
	padding: 0;
}

body#home div#lyt-contents div#lyt-contents-inner ul#list-link-top02 {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}

body#home div#lyt-contents div#lyt-contents-inner ul#list-link-top01 {
	margin: 0 0 10px;
	padding: 0;
}

body#home div#lyt-contents div#lyt-contents-inner ul#list-link-top01 li {
	margin: 0 0 0 15px;
	padding: 3px 12px 3px 0;
	display: inline-block;
	background: url("../img/share/icon-arrow_05.gif") no-repeat right center;
}

body#home div#lyt-contents div#lyt-contents-inner ul#listbnr_link {
	display: none;
}

body#home div#lyt-contents div#lyt-contents-inner div#sp_listbnr_link {
	margin: 0;
	padding: 0;
	text-align: center;
}

body#home div#lyt-contents div#lyt-contents-inner div#sp_listbnr_link li {
	margin: 0 0 5px;
	padding: 0;
}



/* ---------------------------------------------------------
FOOT
----------------------------------------------------------- */

body#home div#lyt-footer ul.nav-links {
	margin: 30px 0 10px;
	padding: 0;
	text-align: center;
	list-style: none;
}

body#home div#lyt-footer ul.nav-links li {
	margin: 0 0 5px;
	padding: 3px 10px;
	background: #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
